# Trend and mechanism of carbon cycle in northern permafrost regions
## Introduction 
This repository was created to store data and codes used for Liu et al., (2022).
## Citation
Liu et al., (2022) Respiratory loss during late-growing season determines the net carbon dioxide sink in northern permafrost regions. Nature Communications. https://doi.org/10.1038/s41467-022-33293-x
## folder description
1. The data folder contains the data description used in the manuscript.
2. The r_code folder contains the main R codes for analysis and plot.
## Abstract
Warming of northern high latitude regions (NHL, > 50 °N) has increased both photosynthesis and respiration which results in considerable uncertainty regarding the net carbon dioxide (CO2) balance of NHL ecosystems. Using estimates constrained from atmospheric observations from 1980 to 2017, we find that the increasing trends of net CO2 uptake in the early-growing season are of similar magnitude across the tree cover gradient in the NHL. However, the trend of respiratory CO2 loss during late-growing season increases significantly with increasing tree cover, offsetting a larger fraction of photosynthetic CO2 uptake, and thus resulting in a slower rate of increasing annual net CO2 uptake in areas with higher tree cover, especially in central and southern boreal forest regions. The magnitude of this seasonal compensation effect explains the difference in net CO2 uptake trends along the NHL vegetation- permafrost gradient. Such seasonal compensation dynamics are not captured by dynamic global vegetation models, which simulate weaker respiration control on carbon exchange during the late-growing season, and thus calls into question projections of increasing net CO2 uptake as high latitude ecosystems respond to warming climate conditions. 
## Key results
(1) This study challenges the notion that northern high latitude permafrost regions are becoming a net source of carbon dioxide (CO2) to the atmosphere with global warming.
(2) On the contrary, we find that the permafrost tundra region has become a strong CO2 sink and grown at a faster rate than the boreal forest biome since the 1980’s, shifting from near-neutral conditions to a net ecosystem carbon sink around the turn of the century.
(3) The permafrost tundra region is also a strong contributor to the global terrestrial carbon sink, which continues to keep pace in offsetting rising atmospheric CO2 emissions from fossil fuel burning that contribute to global warming.
(4) We find that the primary mechanism for the regional carbon sink is enhanced CO2 uptake in the early growing season, which is outpacing late-season carbon emissions.
(5) Our findings weaken the view of northern forests as a future carbon sink and point to the need for global earth system models to better represent respiration processes affecting carbon sink activity and climate feedbacks.

